{
  "controlled_powers": null,
  "daide_port": null,
  "deadline": 0,
  "error": [],
  "game_id": "7C1wAzXuixF1rAjX",
  "map_name": "standard",
  "message_history": {
    "S1901M": []
  },
  "messages": [],
  "meta_rules": [],
  "n_controls": 0,
  "no_rules": [],
  "note": "",
  "observer_level": null,
  "order_history": {
    "S1901M": {
      "AUSTRIA": [
        "A BUD - VIE",
        "F TRI - ADR",
        "A VIE - TRI"
      ],
      "ENGLAND": [
        "F EDI - NTH",
        "F LON - ENG",
        "A LVP - EDI"
      ],
      "FRANCE": [
        "F BRE - PIC",
        "A MAR - PIE",
        "A PAR - BUR"
      ],
      "GERMANY": [],
      "ITALY": [],
      "RUSSIA": [],
      "TURKEY": []
    }
  },
  "outcome": [],
  "phase": "FALL 1901 MOVEMENT",
  "phase_abbr": "",
  "powers": {
    "AUSTRIA": {
      "abbrev": "A",
      "adjust": [],
      "centers": [
        "BUD",
        "TRI",
        "VIE"
      ],
      "civil_disorder": 0,
      "controller": {
        "1770643888550880": "dummy"
      },
      "homes": [
        "BUD",
        "TRI",
        "VIE"
      ],
      "influence": [
        "BUD",
        "VIE",
        "TRI",
        "ADR"
      ],
      "name": "AUSTRIA",
      "order_is_set": 0,
      "orders": {},
      "retreats": {},
      "role": "server_type",
      "tokens": [],
      "units": [
        "A VIE",
        "A TRI",
        "F ADR"
      ],
      "vote": "neutral",
      "wait": true
    },
    "ENGLAND": {
      "abbrev": "E",
      "adjust": [],
      "centers": [
        "EDI",
        "LON",
        "LVP"
      ],
      "civil_disorder": 0,
      "controller": {
        "1770643888550920": "dummy"
      },
      "homes": [
        "EDI",
        "LON",
        "LVP"
      ],
      "influence": [
        "LON",
        "LVP",
        "NTH",
        "ENG",
        "EDI"
      ],
      "name": "ENGLAND",
      "order_is_set": 0,
      "orders": {},
      "retreats": {},
      "role": "server_type",
      "tokens": [],
      "units": [
        "F NTH",
        "F ENG",
        "A EDI"
      ],
      "vote": "neutral",
      "wait": true
    },
    "FRANCE": {
      "abbrev": "F",
      "adjust": [],
      "centers": [
        "BRE",
        "MAR",
        "PAR"
      ],
      "civil_disorder": 0,
      "controller": {
        "1770643888550958": "dummy"
      },
      "homes": [
        "BRE",
        "MAR",
        "PAR"
      ],
      "influence": [
        "BRE",
        "MAR",
        "PAR",
        "PIC",
        "PIE",
        "BUR"
      ],
      "name": "FRANCE",
      "order_is_set": 0,
      "orders": {},
      "retreats": {},
      "role": "server_type",
      "tokens": [],
      "units": [
        "F PIC",
        "A PIE",
        "A BUR"
      ],
      "vote": "neutral",
      "wait": true
    },
    "GERMANY": {
      "abbrev": "G",
      "adjust": [],
      "centers": [
        "BER",
        "KIE",
        "MUN"
      ],
      "civil_disorder": 0,
      "controller": {
        "1770643888550994": "dummy"
      },
      "homes": [
        "BER",
        "KIE",
        "MUN"
      ],
      "influence": [
        "KIE",
        "BER",
        "MUN"
      ],
      "name": "GERMANY",
      "order_is_set": 0,
      "orders": {},
      "retreats": {},
      "role": "server_type",
      "tokens": [],
      "units": [
        "F KIE",
        "A BER",
        "A MUN"
      ],
      "vote": "neutral",
      "wait": true
    },
    "ITALY": {
      "abbrev": "I",
      "adjust": [],
      "centers": [
        "NAP",
        "ROM",
        "VEN"
      ],
      "civil_disorder": 0,
      "controller": {
        "1770643888551030": "dummy"
      },
      "homes": [
        "NAP",
        "ROM",
        "VEN"
      ],
      "influence": [
        "NAP",
        "ROM",
        "VEN"
      ],
      "name": "ITALY",
      "order_is_set": 0,
      "orders": {},
      "retreats": {},
      "role": "server_type",
      "tokens": [],
      "units": [
        "F NAP",
        "A ROM",
        "A VEN"
      ],
      "vote": "neutral",
      "wait": true
    },
    "RUSSIA": {
      "abbrev": "R",
      "adjust": [],
      "centers": [
        "MOS",
        "SEV",
        "STP",
        "WAR"
      ],
      "civil_disorder": 0,
      "controller": {
        "1770643888551067": "dummy"
      },
      "homes": [
        "MOS",
        "SEV",
        "STP",
        "WAR"
      ],
      "influence": [
        "WAR",
        "MOS",
        "SEV",
        "STP"
      ],
      "name": "RUSSIA",
      "order_is_set": 0,
      "orders": {},
      "retreats": {},
      "role": "server_type",
      "tokens": [],
      "units": [
        "A WAR",
        "A MOS",
        "F SEV",
        "F STP/SC"
      ],
      "vote": "neutral",
      "wait": true
    },
    "TURKEY": {
      "abbrev": "T",
      "adjust": [],
      "centers": [
        "ANK",
        "CON",
        "SMY"
      ],
      "civil_disorder": 0,
      "controller": {
        "1770643888551105": "dummy"
      },
      "homes": [
        "ANK",
        "CON",
        "SMY"
      ],
      "influence": [
        "ANK",
        "CON",
        "SMY"
      ],
      "name": "TURKEY",
      "order_is_set": 0,
      "orders": {},
      "retreats": {},
      "role": "server_type",
      "tokens": [],
      "units": [
        "F ANK",
        "A CON",
        "A SMY"
      ],
      "vote": "neutral",
      "wait": true
    }
  },
  "registration_password": null,
  "result_history": {
    "S1901M": {
      "A BUD": [],
      "A VIE": [],
      "F TRI": [],
      "F EDI": [],
      "F LON": [],
      "A LVP": [],
      "F BRE": [],
      "A MAR": [],
      "A PAR": [],
      "F KIE": [],
      "A BER": [],
      "A MUN": [],
      "F NAP": [],
      "A ROM": [],
      "A VEN": [],
      "A WAR": [],
      "A MOS": [],
      "F SEV": [],
      "F STP/SC": [],
      "F ANK": [],
      "A CON": [],
      "A SMY": []
    }
  },
  "role": "server_type",
  "rules": [
    "NO_DEADLINE",
    "CD_DUMMIES",
    "ALWAYS_WAIT",
    "SOLITAIRE",
    "NO_PRESS",
    "IGNORE_ERRORS",
    "POWER_CHOICE"
  ],
  "state_history": {
    "S1901M": {
      "timestamp": 1770643888552821,
      "zobrist_hash": "1919110489198082658",
      "note": "",
      "name": "S1901M",
      "units": {
        "AUSTRIA": [
          "A BUD",
          "A VIE",
          "F TRI"
        ],
        "ENGLAND": [
          "F EDI",
          "F LON",
          "A LVP"
        ],
        "FRANCE": [
          "F BRE",
          "A MAR",
          "A PAR"
        ],
        "GERMANY": [
          "F KIE",
          "A BER",
          "A MUN"
        ],
        "ITALY": [
          "F NAP",
          "A ROM",
          "A VEN"
        ],
        "RUSSIA": [
          "A WAR",
          "A MOS",
          "F SEV",
          "F STP/SC"
        ],
        "TURKEY": [
          "F ANK",
          "A CON",
          "A SMY"
        ]
      },
      "retreats": {
        "AUSTRIA": {},
        "ENGLAND": {},
        "FRANCE": {},
        "GERMANY": {},
        "ITALY": {},
        "RUSSIA": {},
        "TURKEY": {}
      },
      "centers": {
        "AUSTRIA": [
          "BUD",
          "TRI",
          "VIE"
        ],
        "ENGLAND": [
          "EDI",
          "LON",
          "LVP"
        ],
        "FRANCE": [
          "BRE",
          "MAR",
          "PAR"
        ],
        "GERMANY": [
          "BER",
          "KIE",
          "MUN"
        ],
        "ITALY": [
          "NAP",
          "ROM",
          "VEN"
        ],
        "RUSSIA": [
          "MOS",
          "SEV",
          "STP",
          "WAR"
        ],
        "TURKEY": [
          "ANK",
          "CON",
          "SMY"
        ]
      },
      "homes": {
        "AUSTRIA": [
          "BUD",
          "TRI",
          "VIE"
        ],
        "ENGLAND": [
          "EDI",
          "LON",
          "LVP"
        ],
        "FRANCE": [
          "BRE",
          "MAR",
          "PAR"
        ],
        "GERMANY": [
          "BER",
          "KIE",
          "MUN"
        ],
        "ITALY": [
          "NAP",
          "ROM",
          "VEN"
        ],
        "RUSSIA": [
          "MOS",
          "SEV",
          "STP",
          "WAR"
        ],
        "TURKEY": [
          "ANK",
          "CON",
          "SMY"
        ]
      },
      "influence": {
        "AUSTRIA": [
          "BUD",
          "VIE",
          "TRI"
        ],
        "ENGLAND": [
          "EDI",
          "LON",
          "LVP"
        ],
        "FRANCE": [
          "BRE",
          "MAR",
          "PAR"
        ],
        "GERMANY": [
          "KIE",
          "BER",
          "MUN"
        ],
        "ITALY": [
          "NAP",
          "ROM",
          "VEN"
        ],
        "RUSSIA": [
          "WAR",
          "MOS",
          "SEV",
          "STP"
        ],
        "TURKEY": [
          "ANK",
          "CON",
          "SMY"
        ]
      },
      "civil_disorder": {
        "AUSTRIA": 0,
        "ENGLAND": 0,
        "FRANCE": 0,
        "GERMANY": 0,
        "ITALY": 0,
        "RUSSIA": 0,
        "TURKEY": 0
      },
      "builds": {
        "AUSTRIA": {
          "count": 0,
          "homes": []
        },
        "ENGLAND": {
          "count": 0,
          "homes": []
        },
        "FRANCE": {
          "count": 0,
          "homes": []
        },
        "GERMANY": {
          "count": 0,
          "homes": []
        },
        "ITALY": {
          "count": 0,
          "homes": []
        },
        "RUSSIA": {
          "count": 0,
          "homes": []
        },
        "TURKEY": {
          "count": 0,
          "homes": []
        }
      }
    }
  },
  "status": "forming",
  "timestamp_created": 1770643888550799,
  "victory": [
    18
  ],
  "win": 18,
  "zobrist_hash": 2619432138363037717
}